### Property

# Adw StatusPage:description

#### Declaration

    property description: utf8 [ read, write ]

#### Description [src]

The description to be displayed below the title.

Type: | `utf8`
Available since: | 1.0

Getter method | `adw_status_page_get_description()`
Setter method | `adw_status_page_set_description()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no